# -*- rpm-spec -*-
# $Id: perl-Finance-Quote,v 1.5 2003/09/30 15:31:44 grigory Exp $

%define realname   Finance-Quote

Name: perl-%realname
Version: 1.08
Release: alt1

Summary: %realname module for perl
License: GPL or Artistic
Group: Development/Perl
Url: http://search.cpan.org/dist/%realname/

Packager: Grigory Milev <week@altlinux.ru>

BuildArch: noarch
Source: %url/%realname-%version.tar.bz2

# Automatically added by buildreq on Fri Nov 01 2002
BuildRequires: perl-URI perl-devel perl-libwww-perl perl-HTML-TableExtract

%description
Finance::Quote provides access to time-delayed stockquotes from a
number of sources.

%prep
%setup -q -n %realname-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog Examples/* Documentation/*
%perl_vendor_privlib/Finance*
%perl_vendor_man3dir/*

%changelog
* Wed Oct 01 2003 Alexey Tourbin <at@altlinux.ru> 1.08-alt1
- updated to 1.08
- fixed dependencies
- added docs

* Tue Sep 30 2003 Grigory Milev <week@altlinux.ru> 1.07-alt3
- fix for autorequire find
- fix build requires

* Fri Nov 01 2002 Stanislav Ievlev <inger@altlinux.ru> 1.07-alt2
- rebuild with new perl

* Tue May 28 2002 Grigory Milev <week@altlinux.ru> 1.07-alt1
- new version released

* Tue Jul 10 2001 Grigory Milev <week@altlinux.ru> 1.06-alt1
- new version (1.06)
- Some spec cleanup

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.05-alt3
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Fri Jun 13 2001 Grigory Milev <week@altlinux.ru> 1.05-alt2
- Rewrite spec for compatible with new police

* Tue May 29 2001 AEN <aen@logic.ru> 1.05-alt1
- first build for Sisyphus
